Jump to content
REINER SCT Admin-03

tanJack easy Systemvoraussetzungen

Empfohlene Beiträge

Um tanJack easy zu nutzen benötigen Sie:

 

cyberJack go ab Firmware V1.4

oder

cyberJack wave ab Firmware V1.2

 

Die FW-Version kann wie folgt am Leser überprüft werden:

 

cyberJack go

  1. OK-Taste drücken
  2. Menü wird angezeigt
  3. OK-Taste drücken
  4. Pfeil runter (Taste 9) um Vers.-Anzeige zu markieren
  5. OK-Taste drücken
  6. cyberJack OS Version 1.x wird angezeigt.

cyberJack wave

  1. @-Taste drücken
  2. v-Taste drücken
  3. Menüpunkt Version mit OK-Taste bestätigen
  4. cyberJack OS Version wird angezeigt

Um die Firmware auf den neuesten Stand zu bringen benötigen Sie die cyberJack Base Components. Diese können Sie hier herunterladen: http://www.reiner-sct.com/support/download/treiber-und-software/cyberjack/?vs=0

 

Starten Sie nach der Installation der Base Components den cyberJack Gerätemanager und aktualisieren Sie die Firmware Ihres cyberJacks.

 

Bitte beachten Sie, dass eine Firmware-Aktualisierung derzeit nur unter Windows möglich ist!

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

×
×
  • Neu erstellen...

Wichtige Information

Diese Website verwendet Cookies – nähere Informationen dazu und zu Ihren Rechten als Benutzer finden Sie in unserer Datenschutzerklärung am Ende der Seite. Klicken Sie auf „Ich stimme zu“, um Cookies zu akzeptieren und direkt unsere Website besuchen zu können.